geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "viola.lu (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMO-5699) Upgrade org.eclipse.osgi from 3.5.1.v20090827 to 3.6.0
Date Thu, 18 Nov 2010 06:50:14 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-5699?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

viola.lu updated GERONIMO-5699:
-------------------------------

    Attachment: G5699.patch

Just upgrade org.eclipse.osgi from 3.5 to 3.6.Pls review it, thanks.

> Upgrade org.eclipse.osgi from 3.5.1.v20090827 to 3.6.0
> ------------------------------------------------------
>
>                 Key: GERONIMO-5699
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-5699
>             Project: Geronimo
>          Issue Type: Sub-task
>      Security Level: public(Regular issues) 
>          Components: osgi
>    Affects Versions: 3.0
>         Environment: OS:winxp
> JDk: 1.6.0
>            Reporter: viola.lu
>            Priority: Minor
>             Fix For: 3.0
>
>         Attachments: G5699.patch
>
>
>  When i fix the jira https://issues.apache.org/jira/browse/GERONIMO-5615, found that
it's a bug in org.eclipse.osgi v3.5, from eclipse bugzillia https://bugs.eclipse.org/bugs/show_bug.cgi?id=290193,
eclipse 3.6 has already fixed this problem. So open this jira to upgrade org.eclipse.osgi
from 3.5.1.v20090827 to 3.6.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message